/*
Theme Name: Twenty Twenty-Five Child
Theme URI: 
Author: Stichting PeddelPraat
Author URI: 
Description: Child theme of the TwentyTwenty-Five theme with modifications for Stichting Peddelpraat
Requires at least: 7.0
Tested up to: 7.0
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: twenty-twenty-five-child
Tags: 
*/

/* PeddelPraat css aanpassingen */

/* The Event Calendar Styles */

.tribe-events-view--month {
    z-index: 0;
}

.tribe-events-calendar-month,
.tribe-events .tribe-events-l-container,
#tribe-events-pg-template {
    margin-top: -10px		!important;
    padding: 0px 12px		!important;
} 

.tribe-events-calendar-month__header-column-title,
.tribe-events-calendar th {
    font-size: x-large		!important;
}

.tribe-events-calendar-month__header th {
    padding-left: 5px		!important;
}

.tribe-events-single-event-description .tribe-events-meta-group-organizer, 
.tribe-events-meta-group.tribe-events-meta-group-organizer {
    display: none		!important;
}

.tribe-events-single-event-status,
.single-tribe_events .tribe-events-fl-message,
.event-is-past .this-event-has-passed,
.tribe-events-notices {
    display: none		!important;
}

.tribe-events-past .tribe-events-cta, 
.post-type-archive-tribe_events.past .registration-closed-notice {
    display: none		!important;
}

.tribe-events-single {
    margin: -43px 0px 0px -8px	!important;
}

.tribe-events-back {
    display: none		!important;
}

.tribe-events-single-event-title {
    font-weight: normal		!important;
}

.tribe-event-date-end {
    margin-right: 30px		!important;
}

@media screen and (min-width: 800px) {
.tec-block__single-event {
    margin-left: 3.5%		!important;
}
}

.tribe-events-event-image .wp-post-image {
    max-width: 440px		!important;
    width: 100%			!important;
    height: auto		!important;
    margin: 0px			!important;
    padding: 0px		!important;
}

.tribe-events-sub-nav {
    margin: 0px			!important;
    padding: 0px		!important;
}

.tribe-events-content h3:nth-of-type(1) {
    margin-top: -5px		!important;
}

.tribe-events-content p {
    font-size: inherit		!important;
}

.tribe-events-content table {
    font-size: inherit		!important;
    width: 100%			!important;
    margin: 0px			!important;
    padding: 0px		!important;
}

.tribe-events-content tr {
    vertical-align: top		!important;
    margin: 0px			!important;
    padding: 0px		!important;
}

.tribe-events-content td:nth-child(1n+1) {
    width: 75%			!important;
    margin: 0px			!important;
    padding: 0px		!important;
}

.tribe-events-content td:nth-child(2n+1) {
    width: 25%			!important;
    margin: 0px			!important;
    padding: 0px 10px 0px 0px	!important;
    text-wrap: nowrap		!important;
}

/* Event Calendar List View */

.ect-list-post-right 
.ect-list-post-right-table 
.ect-list-description 
.ect-list-title 
.ect-event-url {
    font-family: "Manrope"	!important;
}

.ect-list-post-right 
.ect-list-post-right-table 
.ect-list-description 
.ect-event-content p {
    font-family: "Manrope"	!important;
}

.ect-list-date 
.ect-date-area {
    font-family: "Manrope"	!important;
}

/* Event Calendar Minimal List */

.ect-event-datetimes span {
    font-family: "Manrope"	!important;
}

.ect-events-title a {
    font-family: "Manrope"	!important;
}

.ect-minimal-list-time {
    font-family: "Manrope"	!important;
}

.ect-list-posts {
    border-radius: 10px		!important;
}


/* Contact Form 7 Styles */

.wpcf7 {
    font-family: "Manrope", sans-serif;
    width: 100%			!important;
    background-color: #f0f8ff	!important;
    border: 1px solid #c0c0c0	!important;
}

.wpcf7-form {
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 25px;
}

.wpcf7-textarea {
    width: 100%			!important;
    height: 300px		!important;
    border: 1px solid #c0c0c0	!important;
    border-radius: 4px		!important;
}

.wpcf7 input {
    font-size: 80%		!important;
    height: 30px		!important;
    border: 1px solid #c0c0c0	!important;
    border-radius: 4px		!important;
}

.wpcf7 input[type="submit"] {
    width: 120px		!important;
    height: 48px		!important;
}

.wpcf7-submit {
    color: #ffee58		!important;
    background-color : #006699	!important;
    border-radius: 4px		!important;
}

/* Mailpoet */

.mailpoet-change-email-info {
    display: none		!important;
}

.mailpoet-manage-subscription-section .mailpoet_paragraph:nth-of-type(4) {
    display: none		!important;
}

.mailpoet-manage-subscription-actions .mailpoet_paragraph input[type="submit"] {
    width: 200px		!important;
    height: 48px		!important;
    font-weight: normal		!important;
    color: #ffee58		!important;
}

.mailpoet_text {
    color: #0f0f0f		!important;
    background-color: #ffffff	!important;
}

/* NextGen Slideshow less top margin */

.ngg-slideshow {
    display: inline		!important;
}

/* NextGen Albums larger breadcrumbs */

.ngg-album {
    border-radius: 15px		!important;
    float: left			!important;
    margin-right: 1%		!important; 
}

.ngg-breadcrumbs {
    margin: -12px 0px 0px -7px 	!important;
    padding: 0px		!important;
    line-height: 1.5em		!important;
    font-size: 45.5px		!important;
    font-weight: 390		!important;
    text-transform: none	!important;
}

/* Correct Home page for not showing underline on hyperlinks and mouseover */

.wp-block-navigation-item a:hover {
    text-decoration: underline		!important;
    text-decoration-thickness: 1px	!important;
}

.wp-block-list {
    margin-top: 0px			!important;
}

.wp-block-list li {
    margin: 0px				!important;
}

.wp-block-list a {
    text-decoration: underline		!important;
    text-decoration-thickness: 1px	!important;
}

.wp-block-paragraph a {
    text-decoration: underline		!important;
    text-decoration-thickness: 1px	!important;
}


/* Search */

.search-icon {
	color: #ffee58		!important;
}

.wp-block-search .has-icon {
    background-color: #006699	!important;
    padding: 5px 10px 5px 0px	!important;
    margin-left: 10px		!important;
}

.wp-block-search__inside-wrapper {
    background-color: #006699	!important;
    padding: 2px 2px 2px 2px	!important;
}

.wp-block-search__input {
    padding: 0px 10px 0px 15px	!important;
}


/* Prevent submenu to go off screen side */
 
.wp-block-navigation-submenu {
    left: 10px			!important;
}

.wp-block-navigation-item__content {
    padding-left: 0px		!important;
    padding-right: 0px		!important;
}

.wp-block-navigation-item__label {
    padding-left: 0px		!important;
    padding-right: 2px		!important;
}

.wp-block-navigation li a {
    padding: 5px 0px 10px 20px	!important;
}


/* Aanmeldformulier achtergrond en buttons */

.rtec-form-1 {
    margin-top: -20px		!important;
}

.rtec-toggle-on-click {
    background-color: #f0f8ff	!important;
    padding-top: 15px		!important;
    padding-bottom: 20px	!important;
}

.rtec-form-toggle-button {
    background-color: #006699	!important;
    color: #ffee58		!important;
    border: 1px			!important;
    border-radius: 5px		!important;
}

.rtec-form-spacing {
    margin-top: 0px		!important;
    margin-bottom: 0px		!important;
    padding-top: 0px		!important;
    padding-bottom: 7px		!important;
}

.rtec-submit-button {
    background-color: #006699	!important;
    color: #ffee58		!important;
    border: 1px			!important;
    border-radius: 5px		!important;
    display: flex		!important;
}

/* Custom PeddelPraat */

.pp-adverteerders hr {
    display: none		!important;
}

body:has(.tribe_events_cat-kopij) .peddelpraat-aanmelden {
  display: none;
}

body:has(.tribe_events_cat-kopij) .peddelpraat-kopij {
  display: unset;
}


